
@font-face {
    font-family:'ProximaNova-Thin';font-weight:normal;font-style:normal;
    src: url('/assets/fonts/proximanova_thin/ProximaNova-Thin-webfont.eot');
    src: url('/assets/fonts/proximanova_thin/ProximaNova-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/proximanova_thin/ProximaNova-Thin-webfont.woff') format('woff'),
         url('/assets/fonts/proximanova_thin/ProximaNova-Thin-webfont.ttf') format('truetype'),
         url('/assets/fonts/proximanova_thin/ProximaNova-Thin-webfont.svg#proxima_nova_ththin') format('svg');
}

::-webkit-input-placeholder { padding-top:2px;font-family:'ProximaNova-Light','Helvetica Neue',Helvetica,Arial,sans-serif;font-size:15px;color:#A4A4A4 }
::-moz-placeholder 			{ padding-top:2px;font-family:'ProximaNova-Light','Helvetica Neue',Helvetica,Arial,sans-serif;font-size:15px;color:#A4A4A4 }
:-ms-input-placeholder 		{ padding-top:2px;font-family:'ProximaNova-Light','Helvetica Neue',Helvetica,Arial,sans-serif;font-size:15px;color:#A4A4A4 }
input:-moz-placeholder 		{ padding-top:2px;font-family:'ProximaNova-Light','Helvetica Neue',Helvetica,Arial,sans-serif;font-size:15px;color:#A4A4A4 }

body {background-color: #F4F4F4;}
.content-container {margin-top:70px;background-color:white;border-radius:4px;padding:40px 0px;padding-bottom:5px;}

.lydia-footer {position:absolute;margin:55px auto;width:500px;height:55px;background:transparent url('/assets/img/logo/logo-lydia-light.png') no-repeat center center;background-size:100px 30px;}
.cagnotte-footer {position:absolute;margin:55px auto;width: 153px;height: 38px;background:transparent url('/assets/img/collect/public/cagnotte-logo.png') no-repeat center center;background-size:cover; left: 50%; transform: translateX(-50%);}


@media all and (max-width:500px) {
	.lydia-footer {width:100%;margin-top:55px;}
}